#header_nav {
	 float: right;
	 clear: both;
	/* font-size: 10pt;
	 */
	/* text-transform: uppercase;
	 */
	 text-transform: capitalize;
	 color: #000000;
	 text-align: right;
	 position: relative;
}
 #header_nav ul {
	 margin: 0;
	 position: relative;
}
 #header_nav ul li {
	 float: left;
	 text-align: center;
	 position: relative;
	 margin-top: 3px;
	 padding: 10px 2px 10px 3px;
	 display: inline;
}
 #header_nav ul li a {
	 text-decoration: none;
	/* font-size: 10pt;
	 */
	 font-size: 14px;
	 font-weight: 600;
	 color: #000000;
	/* margin: 0 3px;
	 */
	 margin: 0 1px;
	 width: 100%;
}
 #header_nav > ul > li:nth-of-type(even) {
	/* Targets pipe symbol dividers in between top nav items, i.e. "|" */
	 margin: 0;
}
 #header_nav ul li.menuItem:hover div, #header_nav ul li.menuItem:focus div, #header_nav ul li.menuItem a:focus + div, #header_nav ul li.menuItem:hover, #header_nav ul li.menuItem a:focus {
	 background: #FFFFFF;
	 padding-bottom: 11px;
	 top: auto;
}
 #header_nav ul li div {
	 top:-99999px;
}
 #header_nav ul li a:hover, #header_nav ul li a:focus {
	 text-decoration: underline;
}
 .dropdown {
	 background: #ffffff;
	 position: absolute;
	/* margin-top: 11px;
	 */
	 margin-top: 4px;
	 margin-left: -3px;
	 width: 270px;
	 z-index: 100;
	 -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);
	/* padding: 5px 0;
	 */
	 padding: 11px 0;
}
 .left_list {
	 width: 170px;
	 float: left;
	 margin: 0;
	 padding: 0;
	 position: absolute;
}
 #header_nav ul .left_list li {
	 text-align: left;
	 clear: both;
	 margin: 2px 0 3px 20px;
	 text-indent: -3px;
	 padding: 0;
	 width: 240px;
	/* line-height: 15px;
	 */
}
 #header_nav ul .right_list {
	 display: none;
	 margin-left: 10px;
}
 #header_nav ul .left_list li a:hover, #header_nav ul .left_list li a:focus {
	 text-decoration: underline;
}
 #header_nav ul .left_list li a {
	 color: #003594;
	/* font-size: 9pt;
	 */
	 font-size: 13px;
	 text-decoration: none;
	 width: 100%;
	 clear: both;
	 font-weight: normal;
}
 